﻿/* BibleTools Tooltip Default CSS */
TD { VERTICAL-ALIGN: top; }
XMP { color: blue; font-size: 8pt; margin-top:0; }

.bibletooltip {
	position: absolute; /*leave this alone*/
	display: none; /*leave this alone*/
	left: 0; /*leave this alone*/
	top: 0; /*leave this alone*/
	background: lightyellow;
	border: 2px solid gray;
	border-width: 1px 2px 2px 1px;
	padding: 5px;
}

.ui-widget-header { margin:0; }

.sidebar { font-weight:bold; color:#666666; }
.sidebarheading { font-size:8pt; font-weight:bold; margin:5 0 5 0; color:darkblue; }
.copyrights { font-size:10pt; margin:10; direction:ltr; }
.provider { font-size:9pt; margin:10; direction:ltr; }

.vno { font-family:Arial; font-size:8pt; font-weight:bold; margin-left:1em; color:red; vertical-align:super; } /* Verse No. */
.sno { font-family:Arial; font-size:8px; font-weight:bold; color:darkred; } /* Strong No. */
.sno-text { font-family:標楷體; font-size:28px; }
.fno { font-family:Arial; font-size:8pt; font-weight:normal; color:red; vertical-align:super; }
span.dots { border-bottom-width:1pt; border-bottom-style:dotted; }
.tn { FONT-SIZE:9pt; } /* Translation Notes */
p.right { margin:0; text-align:right; }
a.right { float:right; }
span.right { float:right; }
.highlight { COLOR: red; } /* Search Text Highlight */

#b-heading
{
    COLOR: darkgreen;
    FONT-FAMILY: Tahoma;
    FONT-WEIGHT: bold;
		MARGIN-TOP: 10;
}
#b-heading .L { FONT-SIZE: 20pt; }
#b-heading .M { FONT-SIZE: 16pt; }
#b-heading .S { FONT-SIZE: 14pt; }

#c-heading
{
    COLOR: blue;
    FONT-FAMILY: Tahoma;
    FONT-WEIGHT: bold;
		MARGIN-TOP: 5;
}
#c-heading .L { FONT-SIZE: 18pt; }
#c-heading .M { FONT-SIZE: 14pt; }
#c-heading .S { FONT-SIZE: 12pt; }

#v-heading
{
    COLOR: black;
    FONT-FAMILY: Tahoma;
    FONT-WEIGHT: bold;
		MARGIN-TOP: 10;
}
#v-heading .L { FONT-SIZE: 16pt; }
#v-heading .M { FONT-SIZE: 12pt; }
#v-heading .S { FONT-SIZE: 10pt; }

.ref { font-family:Tahoma; font-size:9pt; color:darkgreen; } /* Bible References */
.ref .L { FONT-SIZE: 16pt; }
.ref .M { FONT-SIZE: 12pt; }
.ref .S { FONT-SIZE: 10pt; }

.verse
{
    COLOR: black;
    FONT-FAMILY: Tahoma;
}
.verse .L { FONT-SIZE: 16pt; }
.verse .M { FONT-SIZE: 12pt; }
.verse .S { FONT-SIZE: 10pt; }

#notes
{
    COLOR: darkblue;
    FONT-FAMILY: Tahoma;
}
#notes .L { FONT-SIZE: 12pt; }
#notes .M { FONT-SIZE: 11pt; }
#notes .S { FONT-SIZE: 10pt; }

#notes .C-L { font-weight:bold; FONT-FAMILY: 標楷體; COLOR: blue; FONT-SIZE: 12pt; }
#notes .C-M { font-weight:bold; FONT-FAMILY: 標楷體; COLOR: blue; FONT-SIZE: 11pt; }
#notes .C-S { font-weight:bold; FONT-FAMILY: 標楷體; COLOR: blue; FONT-SIZE: 10pt; }

#sidebar
{
    COLOR: black;
    FONT-FAMILY: Tahoma;
}
#sidebar .L { FONT-SIZE: 12pt; }
#sidebar .M { FONT-SIZE: 11pt; }
#sidebar .S { FONT-SIZE: 10pt; }
.sb-heading { FONT-WEIGHT: bold; text-align:center; }
#sidebar .list-L { font-weight:bold; FONT-SIZE: 12pt; MARGIN-BOTTOM: 0.5em; -webkit-margin-after:0.5em; }
#sidebar .list-M { font-weight:bold; FONT-SIZE: 11pt; MARGIN-BOTTOM: 0.5em; -webkit-margin-after:0.5em; }
#sidebar .list-S { font-weight:bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0.5em; -webkit-margin-after:0.5em; }
#sidebar LI { margin-left: 0px; }

.tdheading {
vertical-align: bottom;
font-family:Arial,Helvetica; 
font-size:10pt;
}

/* Bible Specific Styles */

/* CALB Styles */
#c-heading .L-CALB { FONT-FAMILY: 標楷體; }
#c-heading .M-CALB { FONT-FAMILY: 標楷體; }
#c-heading .S-CALB { FONT-FAMILY: 標楷體; }
#v-heading .L-CALB { FONT-FAMILY: 標楷體; }
#v-heading .M-CALB { FONT-FAMILY: 標楷體; FONT-SIZE: 14pt; }
#v-heading .S-CALB { FONT-FAMILY: 標楷體; }

/* NCB Styles */
#b-heading .L-NCB { FONT-FAMILY: 標楷體; }
#b-heading .M-NCB { FONT-FAMILY: 標楷體; }
#b-heading .S-NCB { FONT-FAMILY: 標楷體; }
#c-heading .L-NCB { FONT-FAMILY: 標楷體; }
#c-heading .M-NCB { FONT-FAMILY: 標楷體; }
#c-heading .S-NCB { FONT-FAMILY: 標楷體; }
#v-heading .L-NCB { FONT-FAMILY: 標楷體; COLOR: blue; FONT-SIZE: 16pt; }
#v-heading .M-NCB { FONT-FAMILY: 標楷體; COLOR: blue; FONT-SIZE: 14pt; }
#v-heading .S-NCB { FONT-FAMILY: 標楷體; COLOR: blue; FONT-SIZE: 12pt; }
.sb-heading-NCB { FONT-FAMILY: 標楷體; COLOR: blue; FONT-SIZE: 16pt; }
#sidebar .list-L-NCB { FONT-FAMILY: 標楷體; MARGIN-BOTTOM: 0; -webkit-margin-after:0; -webkit-margin-before:0; }
#sidebar .list-M-NCB { FONT-FAMILY: 標楷體; MARGIN-BOTTOM: 0; -webkit-margin-after:0; -webkit-margin-before:0; }
#sidebar .list-S-NCB { FONT-FAMILY: 標楷體; MARGIN-BOTTOM: 0; -webkit-margin-after:0; -webkit-margin-before:0; }
a:link.NCB,a:visited.NCB { COLOR:blue; }

/* WCB Styles */
#b-heading .L-WCB { FONT-FAMILY: 標楷體; }
#b-heading .M-WCB { FONT-FAMILY: 標楷體; }
#b-heading .S-WCB { FONT-FAMILY: 標楷體; }
#c-heading .L-WCB { FONT-FAMILY: 標楷體; }
#c-heading .M-WCB { FONT-FAMILY: 標楷體; }
#c-heading .S-WCB { FONT-FAMILY: 標楷體; }
#v-heading .L-WCB { FONT-FAMILY: 標楷體; COLOR: blue; FONT-SIZE: 16pt; }
#v-heading .M-WCB { FONT-FAMILY: 標楷體; COLOR: blue; FONT-SIZE: 14pt; }
#v-heading .S-WCB { FONT-FAMILY: 標楷體; COLOR: blue; FONT-SIZE: 12pt; }
.sb-heading-WCB { FONT-FAMILY: 標楷體; COLOR: blue; FONT-SIZE: 16pt; }
#sidebar .list-L-WCB { FONT-FAMILY: 標楷體; MARGIN-BOTTOM: 0; -webkit-margin-after:0; -webkit-margin-before:0; }
#sidebar .list-M-WCB { FONT-FAMILY: 標楷體; MARGIN-BOTTOM: 0; -webkit-margin-after:0; -webkit-margin-before:0; }
#sidebar .list-S-WCB { FONT-FAMILY: 標楷體; MARGIN-BOTTOM: 0; -webkit-margin-after:0; -webkit-margin-before:0; }
a:link.WCB,a:visited.WCB { COLOR:blue; }

/* WBS Glossary Styles */
#sidebar .list-M-30001 { FONT-FAMILY: 標楷體; COLOR: purple; MARGIN-BOTTOM: 0; }
